=== debian/control ===
Source: ruby-dataobjects-mysql
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), libmysqlclient-dev (>= 5.1), mysql-server-5.5, ruby-dataobjects (>= 0.10.7~), ruby-rspec (>= 2.5)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dataobjects-mysql.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dataobjects-mysql.git;a=summary
Homepage: https://github.com/datamapper/do
XS-Ruby-Versions: all

Package: ruby-dataobjects-mysql
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dataobjects (>= 0.10.7~)
Replaces: libdataobjects-mysql-ruby1.8 (<< 0.10.7-1~), libdataobjects-mysql-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-mysql-ruby (<< 0.10.7-1~)
Breaks: libdataobjects-mysql-ruby1.8 (<< 0.10.7-1~), libdataobjects-mysql-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-mysql-ruby (<< 0.10.7-1~)
Provides: libdataobjects-mysql-ruby1.8, libdataobjects-mysql-ruby1.9.1, libdataobjects-mysql-ruby
Description: MySQL adapter for ruby-dataobjects
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package provides the adapter for MySQL to this
 unified interface. 

# Transitional packages
Package: libdataobjects-mysql-ruby1.8
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dataobjects-mysql
Description: Transitional package for ruby-dataobjects-mysql
 This is a transitional package to ease upgrades to the ruby-dataobjects-mysql
 package. It can safely be removed.

Package: libdataobjects-mysql-ruby1.9.1
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dataobjects-mysql
Description: Transitional package for ruby-dataobjects-mysql
 This is a transitional package to ease upgrades to the ruby-dataobjects-mysql
 package. It can safely be removed.

Package: libdataobjects-mysql-ruby
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dataobjects-mysql
Description: Transitional package for ruby-dataobjects-mysql
 This is a transitional package to ease upgrades to the ruby-dataobjects-mysql
 package. It can safely be removed.
