## ruby-dataobjects-mysql 0.10.8

=== debian/changelog ===
ruby-dataobjects-mysql (0.10.8-4) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 08:20:09 +0200

ruby-dataobjects-mysql (0.10.8-3) unstable; urgency=low

  * Build-depend on ruby-dataobjects >= 0.10.8-3~ to ensure that the shared
    spec using asynchronous operations is deactivated for all arches, as it
    currently fails on hurd-i386 and kfreebsd-i386

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 24 May 2012 00:45:11 +0200

ruby-dataobjects-mysql (0.10.8-2) unstable; urgency=low

  * Do not build-depend on a particular version of mysql.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 09 May 2012 08:17:47 +0200

ruby-dataobjects-mysql (0.10.8-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3 (no change needed)
  * Use official DEP5 copyright format URL
  * Use ruby-tests.rake to run the tests to circumvent the fact that tests are
    not run automatically with RSpec >= 2.8.0.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 21 Apr 2012 15:29:17 +0200
