## ruby-dataobjects-mysql 0.10.14

=== debian/changelog ===
ruby-dataobjects-mysql (0.10.14-1) unstable; urgency=medium

  * Imported Upstream version 0.10.14
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 10 Apr 2014 20:07:28 +0200
