## ruby-dataobjects-mysql 0.10.16

=== debian/changelog ===
ruby-dataobjects-mysql (0.10.16-2ubuntu3) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:34 +0000

ruby-dataobjects-mysql (0.10.16-2ubuntu2) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:12 +0000

ruby-dataobjects-mysql (0.10.16-2ubuntu1) zesty; urgency=medium

  * Merge from Debian. Remaining changes:
    - Added support for MySQL 5.7.

 -- Lars Tangvald <lars.tangvald@oracle.com>  Wed, 15 Feb 2017 15:46:13 +0100

ruby-dataobjects-mysql (0.10.16-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Switch to default-*mysql (Closes: #845905, #841583)
  * Add Testsuite: autopkgtest-pkg-ruby (Closes: #830082)
  * Bump Standards-Version to 3.9.8 and dh compat level to 10

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 19 Jan 2017 22:44:26 +0000

ruby-dataobjects-mysql (0.10.16-1ubuntu1) xenial; urgency=medium

  * Added support for MySQL 5.7 (LP: #1566858).
    The fix was taken from the datamapper/do github project

 -- Lars Tangvald <lars.tangvald@oracle.com>  Wed, 06 Apr 2016 15:34:40 +0200

ruby-dataobjects-mysql (0.10.16-1build5) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:01:20 +0000

ruby-dataobjects-mysql (0.10.16-1build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:55 +0000

ruby-dataobjects-mysql (0.10.16-1build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:21 +0000

ruby-dataobjects-mysql (0.10.16-1build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:18:59 +0000

ruby-dataobjects-mysql (0.10.16-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:33:53 +0000

ruby-dataobjects-mysql (0.10.16-1) unstable; urgency=medium

  [ Balasankar C ]
  * Team upload
  * Imported new upstream version
  * Bump Standards-Version to 3.9.6 (no changes)

  [ Tomasz Nitecki ]
  * Always shutdown mysqld, even if build fails.

  [ Antonio Terceiro ]
  * 0030-spec_helper-require-rspec-its.patch: load rspec/its (Closes: #791776)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 21 Jul 2015 22:53:23 +0530
