=== debian/control ===
Source: ruby-dataobjects-mysql
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 10~),
               default-libmysqlclient-dev,
               default-mysql-server | virtual-mysql-server,
               gem2deb,
               ruby-dataobjects (>= 0.10.14~),
               ruby-rspec (>= 2.5),
               ruby-rspec-its
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-dataobjects-mysql.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dataobjects-mysql.git
Homepage: https://github.com/datamapper/do
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-dataobjects-mysql
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-dataobjects (>= 0.10.14~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: MySQL adapter for ruby-dataobjects
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package provides the adapter for MySQL to this
 unified interface.
