## ruby-dataobjects-mysql 0.10.17

=== debian/changelog ===
ruby-dataobjects-mysql (0.10.17-4) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: Only run tests in autopkgtest environment for now.
    Mysqld won't start in sbuild environment due to overlayfs usage #1009290
    (closes: #1015310).
  * d/rules (override_dh_auto_install): Don't run mysqld test script.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Jan 2023 00:01:15 +0100

ruby-dataobjects-mysql (0.10.17-3) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Re-add ruby-dataobjects.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 07 Nov 2021 22:17:48 +0100

ruby-dataobjects-mysql (0.10.17-2) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root.
    (Build-Depends): Raise debhelper-compat to 13.
    (Standards-Version): Bump to 4.6.0.
    (Testsuite): Remove and use d/tests/control instead.
    (Depends): Remove interpreters and use ${ruby:SDepends}.
  * d/rules: Enable gem installation layout.
    (override_dh_auto_install): Remove task files from install location.
  * d/start_mysqld_and_auto_install.sh: Start mysqld
    with --skip-grant (closes: #980627).
  * d/patches/0040-skip-flaky-test.patch: Add patch.
    - Skip a test that might fail due to the changes to how we start mysqld.
  * d/patches/series: Enable new patch.
  * d/tests/control: Add. Run gem2deb-test-runner in a custom way.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 07 Nov 2021 22:02:26 +0100

ruby-dataobjects-mysql (0.10.17-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 0.10.17
  * Depends on ruby-dataobjects (>= 0.10.17~)
  * Update VCS urls to point to salsa
  * Bump debhelper compatibility level to 12
  * d/copyright: use secure urls in Format and Source fields
  * d/watch: update to use gemwatch.debian.net
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 13 Feb 2020 19:20:02 -0300
