=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

# need to start an mysqld instance to run the tests
override_dh_auto_install:
	chmod +x debian/start_mysqld_and_auto_install.sh
	#debian/start_mysqld_and_auto_install.sh
	dh_auto_install
	rm -rf $(CURDIR)/debian/ruby-dataobjects-mysql/usr/lib/*/rubygems-integration/*/gems/do_mysql-*/tasks/

# install upstream changelog
override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.markdown

override_dh_clean:
	chmod -x debian/start_mysqld_and_auto_install.sh
	dh_clean
