=== debian/tests/control ===
Test-Command: sed -i -e 's%dh_auto_install%gem2deb-test-runner -c --autopkgtest%g' debian/start_mysqld_and_auto_install.sh && /bin/sh debian/start_mysqld_and_auto_install.sh
Depends: @, @builddeps@, gem2deb-test-runner
Restrictions: needs-root, allow-stderr
Features: test-name=gem2deb-test-runner
